/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.output {
    margin: 0px ;
    padding: 0px ;
    @apply text-text-500 text-base;

    h1 {
        @apply text-xl font-semibold;
    }

    h2 {
        @apply text-lg font-semibold;
    }

    strong {
        @apply text-text-500 font-semibold;
    }

    a {
        @apply text-primary-500 underline;
    }
}